Subject: Fwd: Resignation Letter
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 10 Aug 2020 08:36:23 -0700 (MST)

Hi Ma'am, 

Drishti send us the formal resignation. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 10 Aug, 2020, at 19:05, drishtitiwari <[email-masked]> wrote: 

Hello Harpreet, 
As per our conversation earlier today, Request you to please expect my resignation with immediate effect. 
I know that my leaving so quickly will likely create some difficulties; please accept my sincere apologies.I appreciate the opportunity given at LSM India. 
I will be serving my notice period starting today for the next 14 days. 
Please let me know if I can be of assistance during this transition. 
If you have any questions, please feel free to contact me at my personal email [ mailto:[email-masked] | [email-masked] ] or via phone at 9167292462. 

Thank you again. 

Sincerely, 
Drishti Tiwari